Subject: RE: Quote from me that isn't (Re: Email account utilizationwarning.)

From: "Michel Py" <[email-masked]>
Date: Tue, 13 Jul 2004 20:23:25 -0700

Harald and David,

I'm getting tired of this. Can we take a hum and put this guy in the
troll box please? Frankly, I would even settle for Jim Fleming instead;
if we ought to have trolls, can we have good and/or entertaining ones at
least?

Do something; David, I remember what you did on RIPE MLs, FWIW it was
perfectly acceptable/appropriate. You have an overwhelming support in
the community if you take action.

Michel.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf